/**{
	font-family : Arial, Helvetica, sans-serif;
	margin : 0;
	padding : 0;
	border : none;
	background-repeat : no-repeat;
}
body{
	background-color : #fff;

}

li{
	list-style : none;
	float : left;
	display : block;
	text-align:center;
	padding : 2px 8px;
	margin : 0 2px;
	background-image : url(https://img.terra.com.br/i/esportes/bjm2008/tracejado.gif);
	background-repeat : repeat-y;
	background-position : right;
}*/
abbr{
	font-size : 10px;
	
}
.todas a {
	line-height: 18px;
	font-size: 11px;
	color: #FF9900;
	text-transform: lowercase;
	text-decoration : none;
	padding-left: 106px;
	background: url(https://agendaesportiva.img.terra.com/olimpiadas/2008/img/txt-medalcount.gif) 9px -7px no-repeat;
}
.todas a:hover{
	text-decoration : underline;
}
#resultados,
#agenda {
	width : 570px;
	float : left;
}
#resultados h2,
#agenda h2{
	background-image : url(https://agendaesportiva.img.terra.com/olimpiadas/2008/img/agenda/ttl-agenda.gif);
	width : 560px;
	height : 40px;
	text-indent : -1000px;
	float : left;
}
#resultados h2{
	background-image : url(https://agendaesportiva.img.terra.com/olimpiadas/2008/img/ttl-results.gif);
}
#resultados table,
#agenda table{
	width : 568px;
	float : left;
}
#resultados td,
#agenda td{
	text-align : left;
	font-size : 10px;
	padding : 10px 2px;
	background-color : #ededed ;
	border-bottom : 1px solid #fff;
	border-left : 1px solid #fff;
}
#agenda td.evento{
	background-color : #aba299;
	font-size : 11px;
	color : #fff;
}
#agenda td.evento a{
	font-weight : bold;
	color : #fff;
	text-decoration : none;
	margin-left : 5px;
}
#agenda td.evento a:hover{
	color : #ff9900;
	text-decoration : none;
}
#resultados tr#ag_semana td,
#resultados tr#ag_mes td,
#resultados tr#ag_dia td,
#agenda tr#ag_semana td,
#agenda tr#ag_mes td,
#agenda tr#ag_dia td{
	background-color : #aba299;
	padding : 2px 2px;
	text-align : center;
	color : #fff;
}
#resultados tr#ag_mes td,
#agenda tr#ag_mes td{
	font-size : 18px;
	background-color : #fff;
	color : #aba299;
}
#resultados tr#ag_semana td,
#agenda tr#ag_semana td{
	font-size : 9px;
	border-bottom : none;
}
#resultados tr#ag_dia td,
#agenda tr#ag_dia td{
	font-size : 15px;
	font-weight : bold;
}
#agenda td.prova{
	background-color : #aba299;
	border-left : 1px solid #fff;
}
#agenda td.final{
	background-color : #ff9900;
	color : #fff;
	font-weight : bold;
	text-align : center;
	border-left : 1px solid #fff;
}
#agenda td.cerimonia{
	background-color : #0ec24a;
	color : #fff;
	font-weight : bold;
	text-align : center;
}
#resultados td.placar{
	text-align : center;
	font-size : 11px;
	font-weight : bold;
}
#resultados #cabecario ul{
	height : 47px;
	display : block;
	float : left;
	padding : 1px;
	border : 1px solid #e7e7e5;
}
#resultados #cabecario li{
	background-color : #ff9900;
	color : 	#fff;
	width : 50px;
	height : 47px;
	display : block;
	border-left : 1px solid #fff;
	margin : 0;
	padding : 0;
	float : left;
	font-size : 18px;	
	text-align : center;
	background-image : none;
	font-weight : bold;
	line-height : 14px;
}
#resultados #cabecario li.primeirodia {
	border-left:0;
}
#resultados #cabecario li.ultimodia{
	width : 54px;
}
#resultados #cabecario li a{
	background-color : #aba299;
	width : 50px;
	height : 47px;
	display : block;
	color : #fff;
	font-weight : bold;
	text-decoration : none;
	cursor : pointer;
	line-height : 14px;
}
#resultados #cabecario li.ultimodia a{
	width : 54px;
}
#resultados #cabecario li a:hover{
	background-color : #ff9900;
	color : #fff;
}
#resultados #cabecario li span,
#resultados #cabecario li a span{
	font-size : 9px;
	width : 50px;
	display : block;
	height : 16px;
	float: left;
	margin-top : 5px;
}
#resultados #cabecario h3{
	background-color : #e7e7e5;
	width : 568px;
	height : 20px;
	font-size : 12px;
	color : #666;
	line-height : 20px;
	text-indent : 10px;
	float : left;
	display : block; 
}
#resultados h4{
	float : left;
	width : 568px;
	height : 30px;
	line-height : 30px;
	text-indent : 6px;
	font-weight : bold;
	color : #fff;
	background-color : #74706c;
	border : 1px solid #e7e7e5;
	text-transform : uppercase;
}
#resultados th{
	background-color : #bcb7b2;
	border-bottom : 1px solid #fff;
	height : 30px;
	font-size : 11px;
	color : #fff;
	text-align : left;
	text-indent : 5px;
}
#resultados {
	background-color:#fff;
	margin:0 !important;
	padding-top:10px !important;
}
